{%- if page.toc == true -%}
<div class="post-toc f-acumin b-m-1">
  <hr class="small-hr no-bottom-margin">
  <h1 class="h4 no-top-margin">In this article</h1>
  {{ content | toc_only }}
</div>
{%- endif -%}